### Method

# Panel Position equal

#### Declaration [src]

    gboolean
    panel_position_equal (
      PanelPosition* a,
      PanelPosition* b
    )

#### Description [src]

Compares two `PanelPosition`.

#### Parameters

`b`

  Type: `PanelPosition`

  Another `PanelPosition`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the two pane positions are equal.